GeographicLib 2.7

Loading...
Searching...
No Matches
LocalCartesian.cpp File Reference

Implementation for GeographicLib::LocalCartesian class. More...

`#include <GeographicLib/LocalCartesian.hpp>`

Go to the source code of this file.

## Namespaces
namespace | GeographicLib
| Namespace for GeographicLib.

## Detailed Description

Implementation for GeographicLib::LocalCartesian class.

Copyright (c) Charles Karney (2008-2015) karne.nosp@m.y@al.nosp@m.um.mi.nosp@m.t.ed.nosp@m.u and licensed under the MIT/X11 License. For more information, see https://geographiclib.sourceforge.io/

Definition in file LocalCartesian.cpp.